@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600);
@import url(https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700);
@import url('font-awesome.css');

body {
	font-family:'Open Sans', Arial, sans-serif;
	font-size:14px;
	font-weight:300;
	line-height:1.6em;
	color:#fff;
	overflow-x:hidden;
}

hi,h2,h3,h4,h5,h6 {
	color:#272727;
	line-height:1.1em;
}

p {
	color:#aaa;
	font-size:13px;
}

a {
    text-decoration:none;
    transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    outline: none;
	color:#272727;
}

a:hover {
	text-decoration: none;
	color:#aaa;	
}

.btn {
	border-radius:0;
	margin-top:10px;
	background-color: #65AAF0;
	text-transform:uppercase;
	border-color:#fff;
	font-size:14px;
}

.btn:hover {
	background-color: #fff;
	border-color:#f2f2f2;
	color:#272727;	
}
	
/*===========================
  Menu and Navigation
============================ */
body,
.navbar {
	background-color: #212f3d;
}

.nav-item .btn  {
	white-space: normal;
	margin: 0px;
}

.navbar-brand img {
	width: 60px !important;
	height: 60px !important;
	margin-bottom: -5px;
	margin-top: -10px;
	margin-right: 3px;
	margin-left: 3px;
}

.navbar-brand {
	font-size: 30px;	
	text-transform: uppercase;
	font-weight: 600;
	margin-top: 5px;
}

.parent-link  {
	width: 100%;
	height: 100%;
	overflow-x: none !important;
    white-space: nowrap;
}

.parent-link img {
	width: 45px !important;
	height: 45px !important;
	margin-bottom: -5px;
	margin-top: -10px;
	margin-right: 3px;
	margin-left: 0px;
	display: inline-block;
}

.parent-link h3 {
	font-size: 16px;	
	text-transform:uppercase;
	margin-top: 10px;
	color: white;
	white-space: normal !important;
	display: inline-block;
}

.navbar-right-elem {
	margin-left: 40% !important;
}

.navbar-left-elem {
	margin-right: 10% !important;
}

@media (max-width: 1199.98px) {
	.navbar-brand img {
		width: 55px !important;
		height: 55px !important;
	}

	.navbar-brand {
		font-size: 27px;
		margin-left: 25% !important;
	}
	
	.navbar-left-elem {
		margin-right: -10% !important;
		margin-left: 10% !important;
	}
	
	.navbar-right-elem {
		margin-left: 35% !important;
	}
}

@media (max-width: 991.98px) {
	.navbar-brand img {
		width: 50px !important;
		height: 50px !important;
		margin-right: 5px;
		margin-left: 0px;
	}
	
	.parent-link {
		margin-top: -5px !important;
	}
	
	.parent-link img {
		margin-top: -25px;
		margin-left: -5px;
	}
	
	.parent-link h3 {
		padding-top: -5px;
		word-spacing: 200px;
	}
	
	.nav-item a {
		padding-top: 4px !important;
		padding-bottom: 4px !important;
	}
	
	.navbar-left-elem {
		margin-right: 5% !important;
		margin-left: 15 !important;
	}
	
	.navbar-right-elem {
		margin-left: 45% !important;
		margin-right: 0% !important;
	}
	
	.navbar-brand {
		font-size: 24px;
		margin-left: 30% !important;
	}
}

@media (max-width: 879.98px) {
	.navbar-left-elem {
		margin-right: -5% !important;
		margin-left: 10% !important;
	}
	
	.navbar-right-elem {
		margin-left: 35% !important;
		margin-right: 0% !important;
	}
	
	.navbar-brand {
		margin-left: 25% !important;
	}
}

@media (max-width: 767.98px) {
	.navbar-brand {
		font-size: 25px;
	}
	
	.navbar-toggler {
		padding: 10px;
	}
	
	.navbar-brand img {
		width: 50px !important;
		height: 50px !important;
		margin-left: 0px;
	}
	
	.nav-item .btn  {
		white-space: normal;
		margin: 10px;
	}
	
	.parent-link {
		text-align: center;
	}
	
	.navbar-nav .active {
		margin-top: 0px !important;
		margin-bottom: -10px !important;
	}
	
	.parent-link h3 {
		font-size: 15px;
		margin-top: 0px !important;
		padding-top: 0px;
		word-spacing: normal;
	}
	
	.parent-link img {
		width: 40px !important;
		height: 40px !important;
		margin-bottom: 0px;
		margin-top: -5px;
		margin-right: 0px;
		margin-left: -10px;
	}
	
	.nav-item a {
		padding-top: 8px !important;
		padding-bottom: 8px !important;
	}
	
	.nav-item a {
		margin-top: 5px !important;
		margin-bottom: 5px !important;
	}
	
	.navbar-left-elem {
		margin-right: 0% !important;
		margin-left: 0% !important;
	}
	
	.navbar-right-elem {
		margin-left: 0% !important;
		margin-right: 0% !important;
	}
	
	.navbar-left-elem a,
	.navbar-right-elem a {
		margin-left: 0% !important;
		margin-right: 0% !important;
	}
	
	.navbar-brand {
		margin-left: 0% !important;
	}
}

@media (max-width: 575.98px) {
	.navbar-brand {
		font-size: 22px;
	}
	
	.parent-link h3 {
		font-size: 14px;
	}
	
	.navbar-toggler {
		padding: 7.5px;
	}
	
	.navbar-brand img {
		width: 42px !important;
		height: 42px !important;
	}
}

@media (max-width: 479.98px) {
	.navbar-brand {
		font-size: 20px;
	}
	
	.navbar-toggler {
		padding: 5px;
	}
	
	.navbar-brand img {
		width: 38px !important;
		height: 38px !important;
	}
}

@media (max-width: 319.98px) {
	.navbar-brand {
		font-size: 18px;
	}
	
	.navbar-brand img {
		width: 35px !important;
		height: 35px !important;
	}
}

.btn-green{
	background-color: #1b5e20;
	border-color: #006600;
}

.btn-green:hover {
	background-color: #006600;
	border-color: #006600;
}

.btn-violet{
	background-color: #990099;/* #009966 */
	border-color: #993399;
}

.btn-violet:hover {
	background-color: #993399;
	border-color: #993399;
}

.btn-violet:focus, .btn-violet:active,
.btn-green:focus, .btn-green:active {
	outline: none !important;
	box-shadow: none;
}

.navbar-right-elem .dropdown-menu {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	background-color: #212f3d;
	border-width: 0px !important;
}

.navbar-right-elem .dropdown-item {
	border-radius: 0.25rem !important;
}

.navbar-right-elem .dropdown-item i,
.navbar-right-elem .dropdown-item p {
	display: inline;
}

@media (min-width: 768px) {
	.navbar-right-elem .dropdown-item {
		border-radius: 0rem !important;
	}
	
	.navbar-right-elem .dropdown-item:first-child {
		border-top-left-radius: 0.25rem !important;
		border-top-right-radius: 0.25rem !important;
	}
	
	.navbar-right-elem .dropdown-item:last-child {
		border-bottom-right-radius: 0.25rem !important;
		border-bottom-left-radius: 0.25rem !important;
	}
}

.dropdown-menu {
	width: 100% !important;
}

@media (min-width: 768px) and (max-width: 991.98px) {
	.navbar-right-elem .dropdown-item {
		padding-left: 8px !important;
		padding-right: 8px !important;	
	}
}

@media (min-width: 768px) {
	.btn-social i {
		font-size: 1.15em !important;
		padding-right: 0.5em !important;
	}
}

@media (max-width: 767.98px) {
	.navbar-right-elem .dropdown-item {
		margin-bottom: 0px !important;
		margin-top: 0.5rem !important;
		width: 32.8%;
		display: inline-block;
	}
	
	.navbar-right-elem .btn-violet {
		margin-bottom: 0px !important;
	}
	
	.navbar-right-elem .dropdown-menu {
		margin-top: 0px !important;
	}
	
	.navbar-right-elem .show {
		border: none;
	}
	
	.btn-social i {
		font-size: 1.25em !important;
		padding-right: 0.5em !important;
	}
}

@media (max-width: 575.98px) {
	.navbar-right-elem .dropdown-item {
		width: 49.5%;
	}
}

@media (max-width: 459.98px) {
	.navbar-right-elem .dropdown-item {
		width: 32%;
	}
	
	.navbar-right-elem .dropdown-item p {
		display: none;
	}
	
	.btn-social i {
		font-size: 1.5em !important;
		padding: 0px !important;
	}
}

.btn-social p,
.btn-social i {
	color: white;
}

.btn-facebook {
	background-color:#3b5998;
}

.btn-facebook:focus,
.btn-facebook:hover {
	background-color:#2d4373
}

.btn-vk {
	background-color:#587ea3;
}

.btn-vk:focus,
.btn-vk:hover {
	background-color:#466482;
}

.btn-twitter {
	background-color:#55acee;
}

.btn-twitter:focus,
.btn-twitter:hover {
	background-color:#2795e9;
}

.btn-odnoklassniki {
	background-color:#f4731c;
}

.btn-odnoklassniki:focus,
.btn-odnoklassniki:hover {
	background-color:#d35b0a;
}

.btn-telegram {
	background-color:#2AA5E0;
}

.btn-telegram:focus,
.btn-telegram:hover {
	background-color:#1b88bc;
}

/*===========================
	Sidebar
============================= */

#sidebar {
    width: 250px;
    position: fixed;
    top: 0;
    left: -250px;
    height: 100vh;
    z-index: 999;
    background: rgba(0,0,0, 0.2);
    color: white;
    transition: all 0.3s;
    overflow-y: none;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}

#sidebar {
    font-family: 'Poppins', sans-serif;
}

#sidebar a,
#sidebar a:hover,
#sidebar a:focus {
    text-decoration: none;
    transition: all 0.3s;
}

#sidebar_header {
	overflow-y: none;
}

#sidebar_content {
	overflow-y: scroll;
}

#sidebar.active {
    left: 0;
}
#dismiss {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: #7386D5;
    position: absolute;
	color: #c8d0f1;
    top: 10px;
    right: 10px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#dismiss:hover {
    background: #aebdfd;
    color: #6d7fcc;
}

.overlay {
    display: none;
    position: fixed;
    width: 100vw;
	top: 0;
	left: 0;
    height: 100vh;
    background: rgba(0, 0, 0, 0.3);
    z-index: 998;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}

.overlay.active {
    display: block;
    opacity: 1;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #6d7fcc;
}

#sidebar .sidebar-header h3 {
    color: #c8d0f1;
	letter-spacing: 0.15rem;
	font-weight: 700;
	text-shadow: 2px 2px 4px #5265b8;
	margin-bottom: 0px;
}

#sidebar ul.components {
	margin: 1rem 0;
	padding: 0;
}

#sidebar ul li {
	margin-right: 15px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
	color: #dae0f9;
	letter-spacing: 0.035em;
	font-weight: 400;
}

#sidebar ul li a:hover {
    color: #7386D5;
    background: #aebdfd;
}

a[data-toggle="collapse"] {
    position: relative;
}

ul ul a {
    padding-left: 30px !important;
    background: #6d7fcc;
}

/*===========================
  slider
============================ */

.lifehack-image {
	width: 100%;
	height: auto;
}

.main-image-container {
    position: relative;
    text-align: center;
    color: white;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.centered  h1{
    float: left;	
	font-size: 50px;	
	color:#fff;	
	text-transform:uppercase;
	font-weight:900;
}

.main-header-white {
    /* color: red !important; */
    /* text-shadow: 4px 4px 6px #000000; */
	text-shadow: 1px 1px 2px black, 0 0 25px white, 0 0 5px  #6d4c41;
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .centered  h1{	
		font-size: 40px;	
	}
}

@media (max-width: 767.98px) {
    .centered  h1{	
		font-size: 35px;	
	}
}

@media (max-width: 575.98px) {
    .centered  h1{	
		font-size: 30px;	
	}
}

@media (max-width: 479.98px) {
    .centered  h1{	
		font-size: 25px;	
	}
}

@media (max-width: 399.98px) {
    .centered  h1{	
		font-size: 21px;	
	}
}

@media (max-width: 319.98px) {
    .centered  h1{	
		font-size: 18px;	
	}
}

.slider {
	position: relative;	
}

.slider img {
    width: 100%;
	max-height: 30vh;
	object-fit: cover;
}

/* =============================
	read-area
============================== */

.scroll {
	overflow-y: hidden;
}

.scroll:hover {
	overflow-y: auto;
}

.implicit_no_display {
	display: none !important;
}

.data-scroll-nav,
.hidden-hints {
	padding-top: 10px;
}

.hidden-hints {
	margin-bottom: 10px;
}

.data-scroll-nav {
	margin-left: 0px;
}

@media (min-width: 1200px) {
    .hidden-hints {
		margin-left: 10px;
		margin-right: 10px;
	}
}

@media (min-width: 768px) {
    .hidden-hints {
		margin-left: 10px;
		margin-right: 5px;
	}
}

@media (min-width: 576px) {
    .hidden-hints {
		margin-left: 10px;
		margin-right: 10px;
	}
}

@media (max-width: 575.98px) {
    .hidden-hints {
		margin-left: 5px;
		margin-right: 5px;
	}
}

.data-scroll-nav div {
	padding-left: 10px !important;
	padding-right: 10px;
}

.data-scroll-nav div a,
.show-hint-text p,
.hide-hint-text a  {
	padding-left: 10px;
	padding-right: 0px;
	font-weight: 500;
	text-transform: uppercase;
}

.show-hint-text p,
.hide-hint-text a {
	color: #aaa;
	font-size: 15px;
}

.hide-hint-text a:hover {
	color: #795548;
}

.data-scroll-nav div a {
	border: 0px;
}

.data-scroll-nav div .active {
	background: #90caf9;
	color: black;
	font-weight: 600;
}

.data-scroll-source {
	background-color: #f8f9fa;
}

.data-scroll-source div {
    padding-left: 10px;
	padding-right: 27px;
	padding-top: 10px;
	padding-bottom: 5px;
	background-color: white;
	box-sizing: border-box;
}

.data-scroll-source img,
.additional-image {
    max-width: 100%;
	max-height: 300px;
}

.data-scroll-source > div > img {
	margin-bottom: 15px;
	box-shadow: 0 2px 3px rgba(0,0,0,0.2);
}

@media (min-width: 576px) {
    .data-scroll-source div,
	.data-scroll-nav div {
		padding-left: 20px;
	}
}

.data-scroll-source div:not(:first-child) {
    margin-top: 1.25rem;
}

.data-scroll-source div h3 {
	color: #37474f;
	padding-bottom: 10px;
	font-size: 24px;
}

.data-scroll-source div p,
.usual-text p {
	color: #37474f;
	padding: 0px;
	margin-bottom: 15px;
	font-size: 16px;
}

.data-scroll-source div p {
	letter-spacing: 0.65px;
	line-height: 1.25;
	text-align: justify;
}

.usual-text p {
	letter-spacing: 1px;
	line-height: 1.45;
	text-align: justify;
}

.text-center p {
	text-align: center !important;
	margin-bottom: 0px !important;
}

.show-hint-image,
.main-container-elem {
	height: auto;
	width: 100%;
	vertical-align: middle;
	overflow: hidden;
}

.show-hint-image {
	max-height: 185px;
}

.main-container-elem,
.main-container-elem img {
	max-height: 150px  !important;
	width: 100% !important;
}

.show-hint-image img {
	width: auto;
	max-width: 100%;
	max-height: 100%;
	object-fit: fill;
}

.main-container-elem img {
	width: auto;
	height: auto;
	max-height: 100%;
	max-width: 100%;
	object-fit: contain !important;
}

.show-hint-text,
.hide-hint-text {
	height: auto;
}

.hide-hint-text {
	margin-top: -0.5rem !important;
}

.show-hint-text {
	margin-bottom: 0.5rem !important;
}

.show-hint-text p{
	margin-right: 10px;
}

.hide-hint-text a {
	margin-right: 15px;
	margin-bottom: 10px;
}

.table-image img,
.hint-image  img {
	width: 100%;
	height: auto;
	max-width: 100%;
	object-fit: contain;
}

.hint-image img {
	max-height: 75px;
	opacity: 0.5;
	transition: 0.5s opacity;
}

.active_image img {
	opacity: 1;
}

.hint-image  img:hover {
	opacity: 1;
}

.table-image img {
	max-width: 100px;
}

.hint-text  p {
	margin-bottom: 0.25rem;
	line-height: 1.25;
	font-size: 14px;
	text-transform: uppercase;
	color: #455a64;
	font-weight: 400;
}

.disallowed_hints img {
	max-width: 100%;
	max-height: 185px;
	height: auto;
	object-fit: fill;
}

.disallowed_hints {
	width: 100%;
}

@media (max-width: 1199.98px) {
	.hint-text  p {
		font-size: 13px;
	}
	
	.disallowed_hints img {
		max-height: 170px;
	}
	
	.main-container-elem,
	.main-container-elem img {
		max-height: 140px !important;
	}
}

@media (max-width: 991.98px) {
    .data-scroll-source div h3 {
		font-size: 22px;
	}
	
	.main-container-elem,
	.main-container-elem img {
		max-height: 130px !important;
	}
}

@media (max-width: 767.98px) {
    .data-scroll-source div h3 {
		font-size: 20px;
	}
	
	.data-scroll-source div p,
	.usual-text p {
		font-size: 15px;
	}

	.data-scroll-nav {
		padding-top: 2px;
	}
	
	.data-scroll-nav div a {
		padding-bottom: 8px;
		padding-top: 8px;
	}
	
	.hint-text  p {
		font-size: 14px;
	}
	
	.disallowed_hints img {
		max-height: 200px;
	}
	
	.main-container-elem,
	.main-container-elem img {
		max-height: 140px !important;
	}
}

@media (max-width: 575.98px) {
    .data-scroll-source div h3 {
		font-size: 18px;
	}
	
	.data-scroll-source div p,
	.usual-text p {
		font-size: 14px;
	}
	
	.hint-text  p {
		font-size: 13px;
	}
	
	.disallowed_hints img {
		max-height: 170px;
	}
	
	.main-container-elem,
	.main-container-elem img {
		max-height: 135px !important;
	}
}

@media (max-width: 479.98px) {
	.hint-text  p {
		font-size: 12.5px;
	}
	
	.main-container-elem,
	.main-container-elem img {
		max-height: 130px !important;
	}
}

@media (max-width: 419.98px) {
	.hint-text  p {
		font-size: 12px;
	}
	
	.main-container-elem,
	.main-container-elem img {
		max-height: 120px !important;
	}
}

@media (max-width: 359.98px) {
	.hint-text  p {
		font-size: 11.5px;
	}
	
	.main-container-elem,
	.main-container-elem img {
		max-height: 110px !important;
	}
}

/*===========================
  return to top
============================ */

#back2Top {
    width: 50px;
    line-height: 50px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: fixed;
    bottom: 10px;
    right: 10px;
	background-color: #ffecb3;
    color:  #e64a19 ;
	opacity: 0.5;
	transition: 0.25s opacity;
    text-align: center;
    font-size: 40px;
    text-decoration: none;
}

#back2Top:hover {
	opacity: 1;
}

@media (max-width: 767.98px) {
	#back2Top {
		width: 40px;
		line-height: 40px;
		font-size: 30px;
	}
}

@media (max-width: 575.98px) {
	#back2Top {
		width: 35px;
		line-height: 35px;
		font-size: 25px;
	}
}

/*===========================
  Footer
============================ */

footer {
	padding:10px;
	/* background:#65AAF0; */
}

footer p {
	color:#fff;
}

footer h4 {
	margin-bottom:13px;
	text-transform:uppercase;
	text-shadow:none;
	font-weight:550;
	color:#272727;
}

.footer-nav__title {
	letter-spacing: auto !important;
}

.social-networks {
	margin-bottom: 3rem;
}

.social-networks::after {
	content: '';
	display: table;
	clear: both;
}

.social-networks:last-child {
	margin-bottom: 0;
}

.social-networks__list {
	position: relative;
	float: left;
	width: calc(100% + 5px*2);
	font-size: 0;
	line-height: 0;
	margin: 0 -5px -10px;
}

.social-networks__item {
	display: inline-block;
	vertical-align: top;
	margin: 0 5px 10px;
	font-size: 14px;
	line-height: 1.4;
}

.social-networks__header {
	display: inline-block;
	padding-top: 8px;
	margin: 0 15px 10px 5px;
	font-size: 16px;
	line-height: 1.4;
	text-transform:uppercase;
}

@media (max-width: 767.98px) {
    .social-networks__header {	
		padding-top: 0px;
		font-size: 14px;
		display: block;
	}
}

@media (max-width: 575.98px) {
    .social-networks__header {	
		font-size: 13px;
	}
}

@media (max-width: 320.98px) {
    .social-networks__header {	
		font-size: 12px;
	}
}

.social-networks__item a {
	display: block;
	position: relative;
	width: 40px;
	height: 40px;
	background: white;
	opacity: 0.85;
	-webkit-transition-property: box-shadow, fill, -webkit-transform;
	transition-property: box-shadow, fill, -webkit-transform;
	transition-property: transform, box-shadow, fill;
	transition-property: transform, box-shadow, fill, -webkit-transform;
	-webkit-transition-duration: 0.2s;
	        transition-duration: 0.2s;
}

.social-networks__item:hover a {
	opacity: 1;
}

.social-networks__item a span {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.social-networks__item a svg {
	position: absolute;
	left: 50%;
	top: 50%;
	display: block;
	width: 24px;
	height: 24px;
	-webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
}

.social-networks__item a path {
	fill: #fff;
	-webkit-transition-property: box-shadow, fill, -webkit-transform;
	transition-property: box-shadow, fill, -webkit-transform;
	transition-property: transform, box-shadow, fill;
	transition-property: transform, box-shadow, fill, -webkit-transform;
	-webkit-transition-duration: 0.2s;
	        transition-duration: 0.2s;
}

.social-networks__item img {
	width: 40px;
}

.social-networks__item a.fb {
	background-color: #3a589e;
}

.social-networks__item a.vk {
	background-color: #4b73a4;
}

.social-networks__item a.twitter {
	background-color: #1da0f2;
}

.social-networks__item a.ok {
	background-color: #f2822e;
}

.social-networks__item a.instagram {
	background: #de4f5a;
	background: -webkit-linear-gradient(left, #de4f5a 0%, #a43b97 100%);
	background: linear-gradient(to right, #de4f5a 0%, #a43b97 100%);
}

.social-networks__item a.telegram {
    background: rgba(255,255,255,0);
}

.social-networks__item a.viber {
    background: rgba(255,255,255,0);
}

.social-networks__item a.googleplay {
    background: rgba(255,255,255,0);
}

.footer-nav__col {
	position: relative;
	color: #fff;
}